﻿@charset "utf-8";
/*----------------------------------------------------
	MAIN 
----------------------------------------------------*/
* {margin: 0; padding: 0;}

#tblLayout{
    margin: 0 auto;
width:100%;
}
#Contents{
    margin: 0 auto;
}

body {margin: 0 auto; padding: 0; font-family:'Lucida Grande','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif; -webkit-text-size-adjust: 100%;}

html {overflow-y:scroll;}

img {border:0; backface-visibility:hidden;}

li {list-style-type: none;}

.clear {clear: both;}

a:link {text-decoration: none;}
a:visited {text-decoration: underline;}
a:hover {text-decoration: none;}
a:active {text-decoration: underline;}

.wrapper{width:100%; padding:0; margin:0;}

/*----------------------------------------------------
	main 
----------------------------------------------------*/

.displayNone {display:none;}

/*----------------------------------------------------
	index_main 
----------------------------------------------------*/
.title_border												{border:none; background:linear-gradient(#fff, #ddd); height:30px; margin:5px 0 0;}

.punc_warranty_index										{width:100%; margin:0 auto; padding:0; text-align: center;}
.punc_img_main li img										{width:100%; max-width:770px; height:auto; margin:0 auto; padding:0; vertical-align:top;}
.punc_img_main li:first-child								{max-width:100%; margin:0 auto; padding:30px 0; background:#494949;}

.punc_plan_title											{display:block;background:linear-gradient(#fe0, #fa0); padding:10px; color:#000; border-radius:80px; width:1000px; margin:30px auto; font-size:200%; text-align:center; font-weight:bold; border:5px solid #000; box-sizing:border-box;}
.punc_plan_title_qa											{cursor:pointer; display:block;background:linear-gradient(#fe0, #fa0); padding:10px; color:#000; border-radius:80px; width:1000px; margin:30px auto; font-size:200%; text-align:center; font-weight:bold; border:5px solid #000; box-sizing:border-box;}
.punc_plan_title_qa:after									{color:#fff; content:"CLICK"; background:#f00; text-align:center; position:relative; top:-3px; margin:0; font-size:70%; padding:5px 10px;}

.punc_plan_title2											{cursor:pointer; display:block;background:linear-gradient(#fe0, #fa0); padding:10px; color:#000; border-radius:80px; width:1000px; margin:30px auto; font-size:200%; text-align:center; font-weight:bold; border:5px solid #000; box-sizing:border-box;}
.punc_plan_title2:after										{color:#fff; content:"CHECK"; background:#f00; text-align:center; position:relative; top:-3px; margin:0; font-size:70%; padding:5px 10px;}

.punc_plan													{max-width:1000px; padding:10px; margin:0 auto; display:grid; grid-template-columns:repeat(2, 1fr); grid-gap:10px; background:linear-gradient(#fff, #eee); border:3px solid #494949; box-sizing:border-box;}
.punc_plan_list_title										{display:grid; grid-template-columns:repeat(3, 1fr); grid-gap:0; text-align:center; padding:10px 0; background:#494949; color:#fff;}
.punc_plan_list												{display:grid; grid-template-columns:repeat(3, 1fr); grid-gap:0; text-align:center; border-bottom: 1px dashed #ccc; padding:0; font-weight:bold; line-height:5.0em;}
.punc_plan_list span:first-child							{background:#fc0; border-radius:50%; width:45px; height:45px; text-align:center; line-height:45px; margin:auto;}
.punc_plan_list span:nth-child(2n)							{font-size:120%;}
.punc_plan_list span:nth-child(3n)							{font-size:120%;}

.punc_plan_join												{max-width:1000px; padding:30px; margin:0 auto; background:linear-gradient(#fff, #eee); border:3px solid #494949; box-sizing:border-box;}
.punc_plan_join p											{font-weight:bold; font-size:120%;}
.punc_plan_join_first										{display:block; width:100%; background:#fc0; padding:10px 0; margin:0; text-align:center;}
.punc_plan_join_box											{font-size:100%; margin:0 0 15px ; padding:0;}
.punc_plan_join_box li										{padding:30px 0; margin:0 auto; border-bottom:1px dashed #494949; line-height:1.8em; font-size:90%;}
.punc_plan_join_box li:nth-child(6)							{border-bottom:none; padding-bottom:0;}
.punc_plan_join_box li:last-child							{border-bottom:none; padding-bottom:0;}
.punc_plan_join_box li span									{font-weight:bold; text-decoration:underline; color:#f00;}
.punc_plan_join_nagare										{font-weight:bold; font-size:120%; border-bottom:3px solid #494949; margin-bottom:10px;}
.punc_plan_join_nagareno									{text-indent:-13px; margin:10px auto;}
.punc_plan_join_click										{display:block; background:linear-gradient(#fe0, #fa0); padding:10px; color:#000; border-radius:80px; width:600px; margin:30px auto; font-size:150%; text-align:center; font-weight:bold; border:5px solid #000; box-sizing:border-box;}
.punc_plan_join_click span									{display:block;}

.punc_plan_pdf												{display:block; background:linear-gradient(#494949, #000); padding:10px 0; width:750px; margin:30px auto; font-size:150%; text-align:center; font-weight:bold;}
.punc_plan_pdf img											{float:left; width:50px; height:auto; position:relative; left:1%; top:8px; margin-right:-50px; margin-left:10px;}
.punc_plan_pdf:visited										{color:#fff;}
.punc_plan_pdf:link											{color:#fff;}

.punc_plan_example											{max-width:1000px; padding:30px; margin:0 auto 30px; background:linear-gradient(#fff, #eee); border-left:3px solid #494949; border-right:3px solid #494949; border-bottom:3px solid #494949; box-sizing:border-box;}
.punc_plan_example p										{font-weight:bold; font-size:120%;}
.punc_plan_example_first									{display:block; width:100%; background:#fc0; padding:10px 0; margin:0; text-align:center;}
.punc_plan_example_second									{display:block; width:100%; padding:10px 0; margin:30px 0; text-align:center;}
.punc_plan_example_box										{font-size:100%; margin:15px 0; padding:0;}
.punc_plan_example_box p									{border-bottom:1px solid #494949; margin-bottom:10px;}
.punc_plan_example_box span									{font-size:80%; color:#f00; position:relative; top:-5px; margin:0;}
.punc_plan_example_box b									{display:block; font-size:80%; font-weight:normal; color:#f00; margin:0;}
.list_last1													{border-bottom:none;}
.list_last2													{border-bottom:none;}

.punc_plan_qa												{width:1000px; border:3px solid #494949; background:#fff; padding:0; margin:0 auto 10px; box-sizing:border-box;}
.punc_plan_qa p												{position:relative; top:5px; left:10px;}
.punc_plan_qa b												{padding:5px 10px; display:inline-block; float:left; position:relative; margin-bottom:25px; background:#fc0;}
.punc_plan_answer_q											{padding:25px 30px 30px 30px; margin:0; font-weight:bold; font-size:90%; background:#494949; color:#fff; word-break:break-all; line-height:1.5em;}
.punc_plan_answer_q b::first-letter							{color:#494949;}
.punc_plan_answer_a											{padding:25px 30px 30px 30px; margin:0; font-weight:bold; font-size:90%; background:#fff; color:#494949; word-break:break-all; line-height:1.5em;}
.punc_plan_answer_a b::first-letter							{color:#494949;}


/*----------------------------------------------------
	 ▼Responsive
----------------------------------------------------*/
@media screen and (max-width:912px)
{
.title_border												{display:none;}
.punc_plan_display											{display:none;}
.punc_plan_margin											{margin-top:-10px;}
.punc_plan_title											{width:90%; font-size:120%;}
.punc_plan_title span										{display:block;}
.punc_plan_title_qa											{width:90%; font-size:120%;}
.punc_plan_title_qa span									{display:block;}
.punc_plan_join_click										{width:90%; font-size:120%;}
.punc_plan													{max-width:100%; padding:10px; margin:0 auto; display:grid; grid-template-columns:repeat(1, 1fr); grid-gap:10px; background:linear-gradient(#fff, #eee); border:3px solid #494949; box-sizing:border-box;}
.punc_plan_pdf												{width:100%;}
.list_last1													{border-bottom:1px dashed #ccc;}
.list_last2													{border-bottom:none;}
.punc_plan_qa												{width:95%;}
}
@media screen and (max-width:567px)
{
.punc_plan_join p											{font-size:100%;}
.punc_plan_answer_q::first-letter							{margin-bottom:60px;}
.punc_plan_answer_a::first-letter							{margin-bottom:60px;}
}

@media screen and (max-width:320px)
{
.punc_plan_list span:nth-child(2n)							{font-size:100%;}
.punc_plan_list span:nth-child(3n)							{font-size:100%;}
}
